Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_Hash< char > Class Reference

Function object for hashing a char. More...

`#include <Functor.h>`

List of all members.

## Public Methods
unsigned long | operator() (char t) const
| Simply returns t.

## Detailed Description

Function object for hashing a char.

## Member Function Documentation

ACE_INLINE unsigned long ACE_Hash< char >::operator() | ( | char | t | ) | const

| Simply returns t.

The documentation for this class was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Functor.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Functor.i